@font-face {
  font-family: 'Open Sans';
  src: url(../fonts/OpenSans-Regular.ttf);
  font-weight: 400;
}
@font-face {
  font-family: 'Open Sans';
  src: url(../fonts/OpenSans-SemiBold.ttf);
  font-weight: 600;
}
/*==============================

font-family: 'Open Sans', sans-serif;

==============================*/


/*==============================
    #GLOBAL DEFAULTS
==============================*/
body {
  color: #000;
  background-color: #fff;
  font: 600 14px/1.45 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
    
  /* Font Variant */
  font-variant-ligatures: none;
  -webkit-font-variant-ligatures: none;

  /* Smoothing */
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}
body > div {
  font-size: 1.8rem;
}
img, iframe {
  border: none;
  max-width: 100%;
}
h1, h2, h3, h4, h5, h6 {
  font: 600 24px/1.2 'Open Sans', sans-serif;
  margin: 0;
}
p {
  margin-bottom: 1.3em;
}
p:last-child {
  margin-bottom: 0;
}
a {
  transition: 0.5s ease;
}
a:hover {
  text-decoration: none;
}
:focus {
  outline: none;
}
ul, ol {
  padding: 0;
  margin: 0;
}
ul li, ol li {
  list-style: none;
}
ul:not([class]) li, 
ol:not([class]) li {
  position: relative;
  padding-left: 5rem;
  margin-bottom: 1.1em;
  counter-increment: li;
}
ul:not([class]) li:before, 
ol:not([class]) li:before {
  content: '';
  position: absolute;
  height: 0.5em;
  width: 0.5em;
  background-color: #fff;
  border-radius: 50%;
  top: 0.5em;
  left: 2.5rem;
  background-color: #000;
}
ol:not([class]) li:before {
  content: counter(li) '. ';
  font-size: 100%;
  font-family: inherit;
  font-weight: 700;
  padding-top: 0;
  width: 3rem;
  text-align: right;
  background-color: transparent;
  left: 1rem;
  top: 0;
}





/*==============================
    #DEFAULT OVERRIDES
==============================*/
.grid__max {
  max-width: 192rem;
  margin: 0 auto;
  overflow: hidden;
}
.sec__wrap {
  position: relative;
  background: #fff url() no-repeat top center / cover;
  padding: 3rem 0;
}
.sec__cont {
  width: 100%;
  max-width: 105rem;
  margin: 0 auto;
  padding: 0 15px;
  display: flex;
  flex-wrap: wrap;
}
.sec__row {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.sec__col {
  width: 100%;
}
.flex__cont {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.align__center {
  align-items: center;
}
.mobile-view {
  display: none;
}





/*==============================
    #CSS LIBRARY
==============================*/

/* Fonts */
:root {
  --primary: #1773b0;
  --primary-dark: #146aa2;
  --primary-light: #f0f5ff;
  --base: #d6d6d6;
  --base-light: #ededed;
  --base-ultra-light: #f5f5f5;
  --base-medium: #707070;
  --base-dark: #666;
}




/*==============================
    #REUSABLES
==============================*/

/* PROCESS LOADER */
.process-loader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #272727;
  top: 0;
  left: 0;
  z-index: 999;
  opacity: .8;
  display: none;
}
.process-loader__inner {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.process-loader__media {
  width: 300px;
  height: 300px;
  background-color: #fff;
  border-radius: 50%;
  animation: scaleout 1.0s infinite ease-in-out;
  margin: 0 auto 30px;
}
.process-loader__text {
  color: #fff;
  font-size: 40px;
  letter-spacing: 5px;
}
@keyframes scaleout {
  0% { 
    scale: 0;
  }
  100% {
    scale: 1;
    opacity: 0;
  }
}



/* POLICIES */
.policies__inner.sec__inner {
  padding: 0 !important;
}
.policies__inner {
  width: 100%;
  border-top: 1px solid var(--base);
  display: flex;
  justify-content: flex-end;
}
.policies {
  width: 100%;
  max-width: 665px;
  padding: 20px;
}
.policies ul {
  display: flex;
  justify-content: center;
  gap: 15px;
}
.policies li {
  list-style: none;
  padding: 0;
  margin: 0;
}
.policies a {
  color: var(--primary) !important;
  text-decoration: underline !important;
  cursor: pointer;
}
.policies a:hover {
  text-decoration: none !important;
}



/* PRICING */
.pricing {
  grid-column: 3 / span 2;
  background: var(--base-ultra-light);
}
.pricing .pricing__inner {
  max-width: 440px;
  position: sticky;
  top: 0;
}
.pricing__block1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
  margin-bottom: 21px;
}
.pricing__img {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--base);
  border-radius: 5px;
  width: 91px;
  padding: 3px 10px;
  background: var(--base-light);
}
.pricing__details {
  margin-right: auto;
}
.pricing__details h2 {
  font-size: 14px;
  margin-bottom: 3px;
  line-height: 1.5;
}
.pricing__details p {
  color: var(--base-dark);
  font-size: 12px;
}
.pricing__amount {
  font-size: 16px;
}
.pricing__block2 {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.pricing__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pricing__item h3 {
  font-size: 14px;
  font-weight: 400;
}
.pricing__total :is(h3,p) {
  font-size: 16px;
  font-weight: 600;
}
.currency-code {
  font-size: 90%;
  font-weight: 400;
  color: var(--base-medium);
  margin-right: 5px;
}



/* MODAL */
.modal {
  display: none;
}
.modal.is-open {
  display: block;
}
.modal__title,
.modal__close {
  font-size: 24px;
  color: #000;
}
.modal__content {
  font-weight: 400;
  font-size: 16px;
}




/*==============================
    #MEDIA QUERIES
==============================*/
@media only screen and (max-width:960px) {

  /* POLICIES */
  .policies {
    max-width: 100%;
  }

}
@media only screen and (max-width:767px) {

  /* GLOBAL DEFAULTS */
  .desktop-view {
    display: none;
  }
  .mobile-view {
    display: block;
  }

  /* PROCESS LOADER */
  .process-loader__media {
    width: 200px;
    height: 200px;
  }
  .process-loader__text {
    font-size: 20px;
    letter-spacing: 1px;
  }
  
  /* POLICIES */
  .policies ul {
    flex-direction: column;
    text-align: center;
  }

  /* MODAL */
  .modal__overlay {
    align-items: flex-end;
  }

}





/*==============================
    #FONT SIZING
==============================*/
html { font-size: 62.5%; }
@media only screen and (max-width:1600px) { html { font-size: 56.3%;  } }
@media only screen and (max-width:1440px) { html { font-size: 50%;    } }
@media only screen and (max-width:1280px) { html { font-size: 48%;    } }
@media only screen and (max-width:1023px) { html { font-size: 46%;    } }
@media only screen and (max-width:960px)  { html { font-size: 50%;      } }
@media only screen and (max-width:767px)  { html { font-size: 55.5555%; } }